*** Linuxiarze obchodzą w tym roku 10-lecie działalności! *** Dziękujemy za wspólnie spędzone lata i zapraszamy na kolejne! ***

Sparky potrzebuje Twojej opinii

Sondy są już nieaktywne.

 

Zapewne wiesz, że SparkyLinux istnieje od ponad 3 lat, a w grudniu 2015 skończy 4 lata.
Z tego powodu potrzebna jest Twoja opinia o SparkyLinux.

Przygotowałem 3 szybkie pytania, które dostarczą informacji o Twoich preferencjach.

Pytanie 1
Czy Sparky powinien bazować na Debianie z gałęzi stabilnej, testowej (obecny model) czy niestabilnej „Sid”?

Pytanie 2
Jaki jest Twój ulubiony pulpit, który powinien być dostępny jako nośnik iso Sparkylinux?

Pytanie 3
Jaka „specjalna edycja” SparkyLinux mogłaby być przydatna (wliczając już dostępne)?

Napisz w komentarzu, jaki pulpit, jeśli odpowiesz „Inny”.

Wszystkie Twoje odpowiedzi mogą pomóc w usprawnieniu/zmianach/etc. Sparky i sprawią, że będzie bardziej użyteczny.

 

Powiązane wpisy

11 thoughts on “Sparky potrzebuje Twojej opinii

  • 22/09/2015 at 10:33 pm
    Permalink

    A mi się wymarzyło, żeby stworzyć takie repozytorium, żeby można było zainstalować pakiety i ustawienia sparkiego na już zainstalowanym debianie ;).

    Reply
    • 22/09/2015 at 11:02 pm
      Permalink

      Meta pakiety są w planach, lecz jak na razie odległych.

      Reply

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *